/* Custom CSS */


/**
 * @file
 * Custom CSS - add your own styles here.
 */


/****** Search form ************/

#block-search-form form .container-inline .form-item {
    width: 100%;
    display: inline-block;
    margin: 0;
}
#block-search-form form .container-inline .form-item .twitter-typeahead {
    top: 0;
    width: 100%;
    display: inline-block !important;
}
#block-search-form form .container-inline .form-item input {
    width: calc(100% - 81px);
    -webkit-width: calc(100% - 81px);
    -moz-width: calc(100% - 81px);
    height: 34px;
    border-radius: 4px;
    padding: 0 75px 0 4px;
    max-width: 100%;
    margin: 0;
}
#block-search-form form .container-inline {
    display: inline-block;
    width: 100%;
    position: relative;
    /*text-align: left;*/
}
#block-search-form form .container-inline .form-actions {
    position: absolute;
    top: 0;
    right: 0;
    height: 34px;
    padding: 0;
}
#block-search-form form .container-inline .form-actions input[type="submit"] {
    height: 36px;
    margin: 0;
    border-radius: 4px;
}
#block-search-form form .container-inline .item-list .aba-advanced-search-links {
    padding: 0;
    margin: 0;
}
#block-search-form form .container-inline .item-list .aba-advanced-search-links li {
    list-style: none;
    padding: 0;
    margin: 0;
    background: none;
    text-align: left;
}

/************* Search form 2 *************/

#block-aba-overrides-search-form form .container-inline .form-item {
    width: 100%;
    display: inline-block;
    margin: 0;
}
#block-aba-overrides-search-form form .container-inline .form-item .twitter-typeahead {
    top: 0;
    width: 100%;
    display: inline-block !important;
}
#block-aba-overrides-search-form form .container-inline .form-item input {
    width: calc(100% - 46px);
    -webkit-width: calc(100% - 46px);
    -moz-width: calc(100% - 46px);
    height: 34px;
    border-radius: 4px;
    padding: 0 40px 0 4px;
    max-width: 100%;
    margin: 0;
}
#block-aba-overrides-search-form form .container-inline {
    display: inline-block;
    width: 100%;
    position: relative;
    /*text-align: left;*/
}
#block-aba-overrides-search-form form .container-inline .form-actions {
    position: absolute;
    top: 0;
    right: 0;
    height: 34px;
    padding: 0;
}
#block-aba-overrides-search-form form .container-inline .form-actions input[type="submit"] {
    height: 36px;
    margin: 0;
    border-radius: 4px;
}
#block-aba-overrides-search-form form .container-inline .item-list .aba-advanced-search-links {
    padding: 0;
    margin: 0;
}
#block-aba-overrides-search-form form .container-inline .item-list .aba-advanced-search-links li {
    list-style: none;
    padding: 0;
    margin: 0;
    background: none;
    text-align: left;
}
#search-block-form input.form-submit,
#search-form input.form-submit {
    background-position: center center !important;
    background-color: #00a99d;
    border-color: #00a99d;
    background-size: 16px;
}
#search-block-form input.form-submit:hover,
#search-form input.form-submit:hover {
    background-color: #0dc4b5;
    border-color: #0dc4b5;
}
.cart-block-summary-links ul.links li {
    display: inline-block;
    float: left;
    padding: 0 10px;
}
#logo {
    display: inline-block;
    width: 100%;
    text-align: center;
}
#logo a {
    display: inline-block;
}
#site-title {
    display: inline-block;
    width: 100%;
    text-align: center;
    color: #00a99d;
}
#site-description {
    float: none;
    text-align: center;
}
#socialbar {
    display: inline-block;
    width: 100%;
    text-align: center;
}
#socialbar ul {
    margin-left: 0;
    display: inline-block;
}
#socialbar ul .li:last-child a {
    padding: 0;
}
#socialbar .social li a {
    display: inline-block;
    height: 40px !important;
    padding: 0 !important;
    width: 40px !important;
    opacity: 1 !important;
    background-color: #00a99d !important;
    border-radius: 50%;
    background-size: 30px 30px !important;
    margin-right: 10px;
}
#socialbar .social li a:hover {
    background-color: #0dc4b5 !important;
}
#socialbar .social .ins a {
    background: url(../images/ins.png) no-repeat scroll center center transparent;
}
#socialbar .social .pin a {
    background: url(../images/pin.png) no-repeat scroll center center transparent;
}
#socialbar .social .gp a {
    background: url(../images/gp.png) no-repeat scroll center center transparent;
}
#socialbar .social .yt a {
    background: url(../images/yt.png) no-repeat scroll center center transparent;
}
.menu_wrapper .nav-toggle {
    display: none;
}
#block-search-form,
#block-aba-overrides-search-form {
    width: 98%;
    margin-left: auto;
    margin-right: auto;
}
button,
input[type="submit"],
input[type="reset"],
input[type="button"],
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
    box-shadow: none;
}
@media screen and (max-width: 640px) {
    #logo {
        margin: 0;
    }
    #socialbar .social li a {
        margin-right: 5px;
    }
}

/* Color Palettes */


/* Green */

.color-palette-green .menu_wrapper {
    background: #1b3c21;
}
.color-palette-green #main-menu a:hover,
.color-palette-green #main-menu li > a.active,
.color-palette-green #main-menu li > a.active-trail {
    color: #1b3c21;
    background: #fffaf0;
}
.color-palette-green #main-menu a {
    color: #fffaf0;
}
.color-palette-green a {
    color: #1b3c21;
}
.color-palette-green a:hover {
    color: #1b3c21;
}
.color-palette-green #preface-wrapper .block h2,
.color-palette-green .sidebar .block h2,
.color-palette-green .date-in-parts,
.color-palette-green input[type="submit"],
.color-palette-green input[type="reset"],
.color-palette-green button {
    /*background: #204627;*/
    background: #1b3c21;
    /* ie10 consumer preview */
    /*background-image: -ms-linear-gradient(bottom, #489d58 0%, #387a44 100%);*/
    /* mozilla firefox */
    /*background-image: -moz-linear-gradient(bottom, #489d58 0%, #387a44 100%);*/
    /* opera */
    /*background-image: -o-linear-gradient(bottom, #489d58 0%, #387a44 100%);*/
    /* webkit (safari/chrome 10) */
    /*background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #489d58), color-stop(1, #387a44));*/
    /* webkit (chrome 11+) */
    /*background-image: -webkit-linear-gradient(bottom, #489d58 0%, #387a44 100%);*/
    /* w3c markup, ie10 release preview */
    /*background-image: linear-gradient(to top, #489d58 0%, #387a44 100%);*/
    color: #fffaf0;
}
.color-palette-green h1,
.color-palette-green h2,
.color-palette-green h3,
.color-palette-green h4,
.color-palette-green h5,
.color-palette-green h6 {
    color: #1b3c21;
}
.color-palette-green pre,
.color-palette-green code {
    background: #1b3c21;
    color: #fffaf0;
}
.color-palette-green .comment.odd {
    background: #1b3c21;
}
.color-palette-green .comment.even {
    background: #1b3c21;
}
.color-palette-green .comment .submitted {
    color: #1b3c21;
}
.color-palette-green .comment .submitted a {
    border-bottom: 1px dotted #333;
    color: #1b3c21;
}
.color-palette-green input[type="submit"] {
    color: #fffaf0;
    text-shadow: none;
    border-color: #1b3c21;
}
.color-palette-green input[type="submit"]:hover,
.color-palette-green input[type="reset"]:hover,
.color-palette-green button:hover {
    /*background: #1b3c21;*/
    background: #408c4e;
    cursor: pointer;
    color: #fffaf0;
    border-color: #408c4e;
}
.color-palette-green #search-block-form input.form-submit,
.color-palette-green #search-form input.form-submit {
    background-color: #1b3c21;
    border-color: #1b3c21;
}
.color-palette-green #search-block-form input.form-submit:hover,
.color-palette-green #search-form input.form-submit:hover {
    background-color: #408c4e;
    border-color: #408c4e;
}
.color-palette-green nav#main-menu ul li li a {
    background: #fffaf0;
    color: #1b3c21;
}
.color-palette-green nav#main-menu ul li li a:hover {
    background: #1b3c21;
    color: #fffaf0;
}
.color-palette-green .links li a {
    background: #1b3c21;
    color: #fffaf0;
}
.color-palette-green .links li a:hover {
    background: #408c4e;
}
.color-palette-green #footer {
    background: #1b3c21;
}
.color-palette-green #site-description {
    color: #1b3c21;
}
.color-palette-green #socialbar .social li a {
    background-color: #1b3c21 !important;
}
.color-palette-green #socialbar .social li a:hover {
    background-color: #408c4e !important;
}
.color-palette-green .calendar-calendar .month-view .full td.date-box.today {
    border-color: #1b3c21;
}
.color-palette-green .calendar-calendar .month-view .full tr td.today,
.color-palette-green .calendar-calendar .month-view .full tr.odd td.today,
.color-palette-green .calendar-calendar .month-view .full tr.even td.today {
    border-left: 2px solid #1b3c21;
    border-right: 2px solid #1b3c21;
}
.color-palette-green .calendar-calendar .month-view .full tr td.single-day.today {
    border-bottom: 2px solid #1b3c21;
}
.color-palette-green #site-title {
    color: #1b3c21;
}
.color-palette-green #footer a {
    color: #83c990;
}

/* Blue */

.color-palette-blue .menu_wrapper {
    background: #2196f3;
}
.color-palette-blue #main-menu a:hover,
.color-palette-blue #main-menu li > a.active,
.color-palette-blue #main-menu li > a.active-trail {
    color: #2196f3;
    background: #fffaf0;
}
.color-palette-blue #main-menu a {
    color: #fffaf0;
}
.color-palette-blue a {
    color: #2196f3;
}
.color-palette-blue a:hover {
    color: #2196f3;
}
.color-palette-blue #preface-wrapper .block h2,
.color-palette-blue .sidebar .block h2,
.color-palette-blue .date-in-parts,
.color-palette-blue input[type="submit"],
.color-palette-blue input[type="reset"],
.color-palette-blue button {
    /*background: #0d8bf2;*/
    background: #2196f3;
    /* ie10 consumer preview */
    /*background-image: -ms-linear-gradient(bottom, #259fff 0%, #0961ba 100%);*/
    /* mozilla firefox */
    /*background-image: -moz-linear-gradient(bottom, #259fff 0%, #0961ba 100%);*/
    /* opera */
    /*background-image: -o-linear-gradient(bottom, #259fff 0%, #0961ba 100%);*/
    /* webkit (safari/chrome 10) */
    /*background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #259fff), color-stop(1, #0961ba));*/
    /* webkit (chrome 11+) */
    /*background-image: -webkit-linear-gradient(bottom, #259fff 0%, #0961ba 100%);*/
    /* w3c markup, ie10 release preview */
    /*background-image: linear-gradient(to top, #259fff 0%, #0961ba 100%);*/
    color: #fffaf0;
}
.color-palette-blue h1,
.color-palette-blue h2,
.color-palette-blue h3,
.color-palette-blue h4,
.color-palette-blue h5,
.color-palette-blue h6 {
    color: #2196f3;
}
.color-palette-blue pre,
.color-palette-blue code {
    background: #2196f3;
    color: #fffaf0;
}
.color-palette-blue .comment.odd {
    background: #2196f3;
}
.color-palette-blue .comment.even {
    background: #2196f3;
}
.color-palette-blue .comment .submitted {
    color: #2196f3;
}
.color-palette-blue .comment .submitted a {
    border-bottom: 1px dotted #333;
    color: #2196f3;
}
.color-palette-blue input[type="submit"] {
    color: #fffaf0;
    text-shadow: none;
    border-color: #2196f3;
}
.color-palette-blue input[type="submit"]:hover,
.color-palette-blue input[type="reset"]:hover,
.color-palette-blue button:hover {
    /*background: #2196f3;*/
    background: #0a6fc2;
    cursor: pointer;
    color: #fffaf0;
    border-color: #0a6fc2;
}
.color-palette-blue #search-block-form input.form-submit,
.color-palette-blue #search-form input.form-submit {
    background-color: #2196f3;
    border-color: #2196f3;
}
.color-palette-blue #search-block-form input.form-submit:hover,
.color-palette-blue #search-form input.form-submit:hover {
    background-color: #0a6fc2;
    border-color: #0a6fc2;
}
.color-palette-blue nav#main-menu ul li li a {
    background: #fffaf0;
    color: #2196f3;
}
.color-palette-blue nav#main-menu ul li li a:hover {
    background: #2196f3;
    color: #fffaf0;
}
.color-palette-blue .links li a {
    background: #2196f3;
    color: #fffaf0;
}
.color-palette-blue .links li a:hover {
    background: #0a6fc2;
}
.color-palette-blue #footer {
    background: #2196f3;
}
.color-palette-blue #site-description {
    color: #2196f3;
}
.color-palette-blue #socialbar .social li a {
    background-color: #2196f3 !important;
}
.color-palette-blue #socialbar .social li a:hover {
    background-color: #0a6fc2 !important;
}
.color-palette-blue .calendar-calendar .month-view .full td.date-box.today {
    border-color: #2196f3;
}
.color-palette-blue .calendar-calendar .month-view .full tr td.today,
.color-palette-blue .calendar-calendar .month-view .full tr.odd td.today,
.color-palette-blue .calendar-calendar .month-view .full tr.even td.today {
    border-left: 2px solid #2196f3;
    border-right: 2px solid #2196f3;
}
.color-palette-blue .calendar-calendar .month-view .full tr td.single-day.today {
    border-bottom: 2px solid #2196f3;
}
.color-palette-blue #site-title {
    color: #2196f3;
}

/* Purple */

.color-palette-purple .menu_wrapper {
    background: #593662;
}
.color-palette-purple #main-menu a:hover,
.color-palette-purple #main-menu li > a.active,
.color-palette-purple #main-menu li > a.active-trail {
    color: #593662;
    background: #fffaf0;
}
.color-palette-purple #main-menu a {
    color: #fffaf0;
}
.color-palette-purple a {
    color: #593662;
}
.color-palette-purple a:hover {
    color: #593662;
}
.color-palette-purple #preface-wrapper .block h2,
.color-palette-purple .sidebar .block h2,
.color-palette-purple .date-in-parts,
.color-palette-purple input[type="submit"],
.color-palette-purple input[type="reset"],
.color-palette-purple button {
    /*background: #693f7f;*/
    background: #593662;
    /* ie10 consumer preview */
    /*background-image: -ms-linear-gradient(bottom, #875194 0%, #784870 100%);*/
    /* mozilla firefox */
    /*background-image: -moz-linear-gradient(bottom, #875194 0%, #784870 100%);*/
    /* opera */
    /*background-image: -o-linear-gradient(bottom, #875194 0%, #784870 100%);*/
    /* webkit (safari/chrome 10) */
    /*background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #875194), color-stop(1, #784870));*/
    /* webkit (chrome 11+) */
    /*background-image: -webkit-linear-gradient(bottom, #875194 0%, #784870 100%);*/
    /* w3c markup, ie10 release preview */
    /*background-image: linear-gradient(to top, #875194 0%, #784870 100%);*/
    color: #fffaf0;
}
.color-palette-purple h1,
.color-palette-purple h2,
.color-palette-purple h3,
.color-palette-purple h4,
.color-palette-purple h5,
.color-palette-purple h6 {
    color: #593662;
}
.color-palette-purple pre,
.color-palette-purple code {
    background: #593662;
    color: #fffaf0;
}
.color-palette-purple .comment.odd {
    background: #593662;
}
.color-palette-purple .comment.even {
    background: #593662;
}
.color-palette-purple .comment .submitted {
    color: #593662;
}
.color-palette-purple .comment .submitted a {
    border-bottom: 1px dotted #333;
    color: #593662;
}
.color-palette-purple input[type="submit"] {
    color: #fffaf0;
    text-shadow: none;
    border-color: #593662;
}
.color-palette-purple input[type="submit"]:hover,
.color-palette-purple input[type="reset"]:hover,
.color-palette-purple button:hover {
    /*background: #593662;*/
    background: #804d77;
    cursor: pointer;
    color: #fffaf0;
    border-color: #804d77;
}
.color-palette-purple #search-block-form input.form-submit,
.color-palette-purple #search-form input.form-submit {
    background-color: #593662;
    border-color: #593662;
}
.color-palette-purple #search-block-form input.form-submit:hover,
.color-palette-purple #search-form input.form-submit:hover {
    background-color: #804d77;
    border-color: #804d77;
}
.color-palette-purple nav#main-menu ul li li a {
    background: #fffaf0;
    color: #593662;
}
.color-palette-purple nav#main-menu ul li li a:hover {
    background: #593662;
    color: #fffaf0;
}
.color-palette-purple .links li a {
    background: #593662;
    color: #fffaf0;
}
.color-palette-purple .links li a:hover {
    background: #804d77;
}
.color-palette-purple #footer {
    background: #593662;
}
.color-palette-purple #site-description {
    color: #593662;
}
.color-palette-purple #socialbar .social li a {
    background-color: #593662 !important;
}
.color-palette-purple #socialbar .social li a:hover {
    background-color: #804d77 !important;
}
.color-palette-purple .calendar-calendar .month-view .full td.date-box.today {
    border-color: #593662;
}
.color-palette-purple .calendar-calendar .month-view .full tr td.today,
.color-palette-purple .calendar-calendar .month-view .full tr.odd td.today,
.color-palette-purple .calendar-calendar .month-view .full tr.even td.today {
    border-left: 2px solid #593662;
    border-right: 2px solid #593662;
}
.color-palette-purple .calendar-calendar .month-view .full tr td.single-day.today {
    border-bottom: 2px solid #593662;
}
.color-palette-purple #site-title {
    color: #593662;
}
.color-palette-purple #footer a {
    color: #b58cc0;
}

/* Red */

.color-palette-red .menu_wrapper {
    background: #cf3535;
}
.color-palette-red #main-menu a:hover,
.color-palette-red #main-menu li > a.active,
.color-palette-red #main-menu li > a.active-trail {
    color: #cf3535;
    background: #fffaf0;
}
.color-palette-red #main-menu a {
    color: #fffaf0;
}
.color-palette-red a {
    color: #cf3535;
}
.color-palette-red a:hover {
    color: #cf3535;
}
.color-palette-red #preface-wrapper .block h2,
.color-palette-red .sidebar .block h2,
.color-palette-red .date-in-parts,
.color-palette-red input[type="submit"],
.color-palette-red input[type="reset"],
.color-palette-red button {
    /*background: #cf3030;*/
    background: #cf3535;
    /* ie10 consumer preview */
    /*background-image: -ms-linear-gradient(bottom, #d85a50 0%, #a72d25 100%);*/
    /* mozilla firefox */
    /*background-image: -moz-linear-gradient(bottom, #d85a50 0%, #a72d25 100%);*/
    /* opera */
    /*background-image: -o-linear-gradient(bottom, #d85a50 0%, #a72d25 100%);*/
    /* webkit (safari/chrome 10) */
    /*background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #d85a50), color-stop(1, #a72d25));*/
    /* webkit (chrome 11+) */
    /*background-image: -webkit-linear-gradient(bottom, #d85a50 0%, #a72d25 100%);*/
    /* w3c markup, ie10 release preview */
    /*background-image: linear-gradient(to top, #d85a50 0%, #a72d25 100%);*/
    color: #fffaf0;
}
.color-palette-red h1,
.color-palette-red h2,
.color-palette-red h3,
.color-palette-red h4,
.color-palette-red h5,
.color-palette-red h6 {
    color: #cf3535;
}
.color-palette-red pre,
.color-palette-red code {
    background: #cf3535;
    color: #fffaf0;
}
.color-palette-red .comment.odd {
    background: #cf3535;
}
.color-palette-red .comment.even {
    background: #cf3535;
}
.color-palette-red .comment .submitted {
    color: #cf3535;
}
.color-palette-red .comment .submitted a {
    border-bottom: 1px dotted #333;
    color: #cf3535;
}
.color-palette-red input[type="submit"] {
    color: #fffaf0;
    text-shadow: none;
    border-color: #cf3535;
}
.color-palette-red input[type="submit"]:hover,
.color-palette-red input[type="reset"]:hover,
.color-palette-red button:hover {
    /*background: #cf3535;*/
    background: #a72d25;
    cursor: pointer;
    color: #fffaf0;
    border-color: #a72d25;
}
.color-palette-red #search-block-form input.form-submit,
.color-palette-red #search-form input.form-submit {
    background-color: #cf3535;
    border-color: #cf3535;
}
.color-palette-red #search-block-form input.form-submit:hover,
.color-palette-red #search-form input.form-submit:hover {
    background-color: #a72d25;
    border-color: #a72d25;
}
.color-palette-red nav#main-menu ul li li a {
    background: #fffaf0;
    color: #cf3535;
}
.color-palette-red nav#main-menu ul li li a:hover {
    background: #cf3535;
    color: #fffaf0;
}
.color-palette-red .links li a {
    background: #cf3535;
    color: #fffaf0;
}
.color-palette-red .links li a:hover {
    background: #a72d25;
}
.color-palette-red #footer {
    background: #cf3535;
}
.color-palette-red #site-description {
    color: #cf3535;
}
.color-palette-red #socialbar .social li a {
    background-color: #cf3535 !important;
}
.color-palette-red #socialbar .social li a:hover {
    background-color: #a72d25 !important;
}
.color-palette-red .calendar-calendar .month-view .full td.date-box.today {
    border-color: #cf3535;
}
.color-palette-red .calendar-calendar .month-view .full tr td.today,
.color-palette-red .calendar-calendar .month-view .full tr.odd td.today,
.color-palette-red .calendar-calendar .month-view .full tr.even td.today {
    border-left: 2px solid #cf3535;
    border-right: 2px solid #cf3535;
}
.color-palette-red .calendar-calendar .month-view .full tr td.single-day.today {
    border-bottom: 2px solid #cf3535;
}
.color-palette-red #site-title {
    color: #cf3535;
}
.color-palette-red #footer a {
    color: #dd6e6e;
}

/* Gray */

.color-palette-gray .menu_wrapper {
    background: #90989e;
}
.color-palette-gray #main-menu a:hover,
.color-palette-gray #main-menu li > a.active,
.color-palette-gray #main-menu li > a.active-trail {
    color: #bb3622;
    background: #fffaf0;
}
.color-palette-gray #main-menu a {
    color: #fffaf0;
}
.color-palette-gray a {
    color: #bb3622;
}
.color-palette-gray a:hover {
    color: #bb3622;
}
.color-palette-gray #preface-wrapper .block h2,
.color-palette-gray .sidebar .block h2,
.color-palette-gray .date-in-parts,
.color-palette-gray input[type="submit"],
.color-palette-gray input[type="reset"],
.color-palette-gray button {
    /*background: #d73f28;*/
    background: #bb3622;
    /* ie10 consumer preview */
    /*background-image: -ms-linear-gradient(bottom, #db524a 0%, #aa281a 100%);*/
    /* mozilla firefox */
    /*background-image: -moz-linear-gradient(bottom, #db524a 0%, #aa281a 100%);*/
    /* opera */
    /*background-image: -o-linear-gradient(bottom, #db524a 0%, #aa281a 100%);*/
    /* webkit (safari/chrome 10) */
    /*background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #db524a), color-stop(1, #aa281a));*/
    /* webkit (chrome 11+) */
    /*    background-image: -webkit-linear-gradient(bottom, #db524a 0%, #aa281a 100%);*/
    /* w3c markup, ie10 release preview */
    /*background-image: linear-gradient(to top, #db524a 0%, #aa281a 100%);*/
    color: #fffaf0;
}
.color-palette-gray h1,
.color-palette-gray h2,
.color-palette-gray h3,
.color-palette-gray h4,
.color-palette-gray h5,
.color-palette-gray h6 {
    color: #bb3622;
}
.color-palette-gray pre,
.color-palette-gray code {
    background: #90989e;
    color: #fffaf0;
}
.color-palette-gray .comment.odd {
    background: #90989e;
}
.color-palette-gray .comment.even {
    background: #90989e;
}
.color-palette-gray .comment .submitted {
    color: #bb3622;
}
.color-palette-gray .comment .submitted a {
    border-bottom: 1px dotted #333;
    color: #bb3622;
}
.color-palette-gray input[type="submit"] {
    color: #fffaf0;
    background: #90989e;
    text-shadow: none;
    border-color: #90989e;
}
.color-palette-gray input[type="submit"]:hover,
.color-palette-gray input[type="reset"]:hover,
.color-palette-gray button:hover {
    /*background: #bb3622;*/
    background: #ac3220;
    cursor: pointer;
    color: #fffaf0;
    border-color: #ac3220;
}
.color-palette-gray #search-block-form input.form-submit,
.color-palette-gray #search-form input.form-submit {
    background-color: #90989e;
    border-color: #90989e;
}
.color-palette-gray #search-block-form input.form-submit:hover,
.color-palette-gray #search-form input.form-submit:hover {
    background-color: #ac3220;
    border-color: #ac3220;
}
.color-palette-gray nav#main-menu ul li li a {
    background: #fffaf0;
    color: #ac3220;
}
.color-palette-gray nav#main-menu ul li li a:hover {
    background: #ac3220;
    color: #fffaf0;
}
.color-palette-gray .links li a {
    background: #90989e;
    color: #fffaf0;
}
.color-palette-gray .links li a:hover {
    background: #ac3220;
}
.color-palette-gray #footer {
    background: #90989e;
}
.color-palette-gray #site-title {
    color: #90989e;
}
.color-palette-gray #site-description {
    color: #90989e;
}
.color-palette-gray #socialbar .social li a {
    background-color: #90989e !important;
}
.color-palette-gray #socialbar .social li a:hover {
    background-color: #ac3220 !important;
}
.color-palette-gray .calendar-calendar .month-view .full td.date-box.today {
    border-color: #90989e;
}
.color-palette-gray .calendar-calendar .month-view .full tr td.today,
.color-palette-gray .calendar-calendar .month-view .full tr.odd td.today,
.color-palette-gray .calendar-calendar .month-view .full tr.even td.today {
    border-left: 2px solid #90989e;
    border-right: 2px solid #90989e;
}
.color-palette-gray .calendar-calendar .month-view .full tr td.single-day.today {
    border-bottom: 2px solid #90989e;
}
.color-palette-gray #site-title {
    color: #90989e;
}

/****** 21.03.2018 ******/

.color-palette-default button,
.color-palette-default input[type="submit"],
.color-palette-default input[type="reset"],
.color-palette-default input[type="button"] {
    background: #00a99d;
    color: #fff;
    border: 1px solid #00a99d;
    text-shadow: none;
}
.color-palette-default button:hover,
.color-palette-default input[type="submit"]:hover,
.color-palette-default input[type="reset"]:hover,
.color-palette-default input[type="button"]:hover {
    background: #0dc4b5;
    border-color: #0dc4b5;
}
.color-palette-default .links li a:hover {
    color: #fff;
}
.color-palette-green .flex-control-nav li a.flex-active,
.color-palette-green .flex-control-nav li a:hover {
    background: #1b3c21;
}
.color-palette-blue .flex-control-nav li a.flex-active,
.color-palette-blue .flex-control-nav li a:hover {
    background: #2196f3;
}
.color-palette-purple .flex-control-nav li a.flex-active,
.color-palette-purple .flex-control-nav li a:hover {
    background: #593662;
}
.color-palette-red .flex-control-nav li a.flex-active,
.color-palette-red .flex-control-nav li a:hover {
    background: #cf3535;
}
.color-palette-gray .flex-control-nav li a.flex-active,
.color-palette-gray .flex-control-nav li a:hover {
    background: #ac3220;
}
.menu_wrapper {
    z-index: 1000;
}
.abaproduct-page-details {
    display: inline-block;
    width: 550px;
}
.abaproduct-cart {
    float: left;
    margin-bottom: 10px;
}
.menu-navigation-container {
    text-align: center;
}
.menu-navigation-container > ul.menu {
    display: inline-block;
    float: none !important;
    vertical-align: middle;
}
#main-menu a {
    border-bottom: 1px solid transparent
}
#main-menu a:hover,
#main-menu li > a.active,
#main-menu li > a.active-trail {
    border-bottom: 1px solid #343434;
}
#main-menu li li a {
    border-top: 0;
    border-right: 0;
    border-left: 0;
}
#block-uc-cart-cart h2 {
    display: inline-block;
    width: 100%;
}
#block-uc-cart-cart a {
    display: inline-block;
    float: left;
}
#block-uc-cart-cart .cart-block-title-bar {
    display: inline-block;
    float: left;
    padding-right: 15px;
}
#uc-cart-view-form input[type="text"] {
    padding-right: 0;
    padding-left: 0;
    text-align: center;
}
#uc-cart-view-form td {
    padding-right: 4px;
}
#uc-cart-view-form table.sticky-header {
    z-index: 1;
}
#admin-menu,
#admin-menu .dropdown {
    z-index: 9999 !important;
}

.abaproduct-status {
    font-size: 0.929em;
}

.abaproduct-other-books-in-series.clear {
  clear: both;
  display: block;
  visibility: visible;
  width: auto;
  height: auto;
}

.page-cart .entity-uc-cart-item.clearfix {
    display: none;
}
.uc-cart-checkout-form .payment-details-credit label img {
    position: relative;
    top: 5px;
}

@media(max-width:768px) {
    .responsive-menus.responsified.responsive-toggled .responsive-menus-simple li ul {
        display: none !important;
    }
    .responsive-menus.responsified.responsive-toggled .responsive-menus-simple li.showsub > ul {
        display: block !important;
    }
    .responsive-menus.responsified.responsive-toggled .responsive-menus-simple li.showsub > ul + .drop-down-toggle .drop-down-arrow{
        border-bottom: 5px solid #ffffff;
        border-top: 0;
    }
 /*   .responsive-menus.responsified.responsive-toggled .responsive-menus-simple li > ul + .drop-down-toggle{
        border-bottom: 5px solid #ffffff;
        border-top: 0;
    }*/
    .responsive-menus.responsified.responsive-toggled .responsive-menus-simple li {
        position: relative;
    }
    .drop-down-toggle{
        display: block;
        cursor: pointer;
        z-index: 10;
    }
    .color-palette-green .menu_wrapper,
    .color-palette-blue .menu_wrapper,
    .color-palette-purple .menu_wrapper,
    .color-palette-red .menu_wrapper,
    .color-palette-gray .menu_wrapper {
        background: none;
    } 

    /***** Responsive Cart table *****/
    #uc-cart-view-form table.sticky-header {
        display: none;
    }
    #uc-cart-view-form table,
    #uc-cart-view-form thead,
    #uc-cart-view-form tbody,
    #uc-cart-view-form th,
    #uc-cart-view-form td,
    #uc-cart-view-form tr {
        display: inline-block;
        width: 100%;
    }
    #uc-cart-view-form thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    #uc-cart-view-form tr {
        border: 1px solid #ccc;
        padding: 10px 0;
    }
    #uc-cart-view-form td.remove input {
        margin-left: 0;
    }
    #uc-cart-view-form tbody {
        border-top: 0;
    }
    #uc-cart-view-form td {
        border: none;
        border-bottom: 0;
        position: relative;
        padding-left: 50%;
        width: 50% !important;
        padding-right: 0;
    }
    #uc-cart-view-form td:before {
        position: absolute;
        top: 2px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
        text-align: left;
    }
    #uc-cart-view-form td:nth-of-type(1):before {
        content: "Remove";
    }
    #uc-cart-view-form td:nth-of-type(2):before {
        content: "Products";
    }
    #uc-cart-view-form td:nth-of-type(3):before {
        content: " ";
    }
    #uc-cart-view-form td:nth-of-type(4):before {
        content: "Qty";
    }
    #uc-cart-view-form td:nth-of-type(5):before {
        content: "Total";
    }
    #uc-cart-view-form td.subtotal:before {
        display: none;
    }
    #uc-cart-view-form td.qty,
    #uc-cart-view-form td.price,
    #uc-cart-view-form td.subtotal {
        text-align: left;
    }
    #uc-cart-view-form input[type="text"] {
        width: auto;
    }
    #uc-cart-view-form .form-actions {
        text-align: left;
    }
    #uc-cart-view-form .form-actions a {
        display: inline-block;
        width: 100%;
    }
    #uc-cart-view-form .form-actions input {
        margin-bottom: 5px
    }
    #uc-cart-view-form img {
        margin: 0;
        padding: 0;
    }
    #uc-cart-view-form table {
        border: 0;
    }
    #uc-cart-view-form td a {
        word-wrap: break-word;
    }
    /***** Responsive Checkout *****/
    .uc-store-address-field .form-item label {
        text-align: left;
        width: 100%;
    }
    .payment-details-credit label {
        width: 100%;
    }
    .cart-review table,
    .cart-review thead,
    .cart-review tbody,
    .cart-review th,
    .cart-review td,
    .cart-review tr {
        display: block;
    }
    .cart-review thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    .cart-review tr {
        border: 1px solid #ccc;
    }
    .cart-review td {
        border: none;
        position: relative;
        padding-left: 50%;
        text-align: left;
        width: 50%;
        padding-right: 0;
    }
    .cart-review td:last-child {
        border-bottom: 0;
    }
    .cart-review td:before {
        position: absolute;
        top: 0;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
    }
    .cart-review td:nth-of-type(1):before {
        content: "Qty";
    }
    .cart-review td:nth-of-type(2):before {
        content: "Products";
    }
    .cart-review td:nth-of-type(3):before {
        content: "Price";
    }
    .cart-review td.subtotal:before {
        display: none;
    }
    table.sticky-header {
        display: none !important;
    }
    .cart-review td a {
        word-wrap: break-word;
    }
    #uc-cart-pane-quotes .form-submit {
        margin-left: 0;
    }
    #uc-cart-view-form td.desc {
        position: relative;
        top: -15px;
        margin-bottom: -15px;
    }
    #uc-cart-view-form img {
        margin-bottom: 15px;
    }
    #uc-coupon-form {
        padding-bottom: 15px;
    }
    select, .uc-cart-checkout-form .uc-store-address-field .form-item label {
        width: 100% !important;
        text-align: left;
    }
    #uc-coupon-form input[type=text], #edit-address input[type=text], .uc-cart-checkout-form .form-item input[type=text] {
        width: 95%;
    }
    #line-items-div {
        float: none;
        margin: 1em 0;
    }
    .uc-cart-checkout-form .next-button {
        text-align: left;
    }
    .uc-cart-checkout-form .next-button input {
        min-width: 116px;
    }
    .order-review-table .title-col {
        white-space: pre-wrap;
    }   
    .order-review-table td {
        padding: 5px;
    }

    /*1450*/
    #header_wrapper {
        padding: 15px 15px 0;
    }
    #socialbar {
        margin: 0;
    }
    #socialbar ul {
        margin-bottom: 0;
    }
    .responsive-menus.responsified span.toggler {
        padding: 5px;
        line-height: initial;
    }
    .menu_wrapper {
        padding: 0 15px !important;
    }
    #container {
        padding: 0 15px;
    }
    #post-content {
        padding: 0;
    }
    .cart-block-summary td {
        padding: 5px;
    }
    #copyright .copyright, #copyright .credits {
        text-align: center;
    }
    .breadcrumb {
        margin-left: 0;
        margin-right: 0;
    }
    .uc-cart-checkout-form #line-items-div tr td:last-of-type {
        border-right: 0;
    }
    .uc-cart-checkout-form #line-items-div tr:last-of-type td {
        border-bottom: 0;
    }
    #line-items-div table {
        border: 0;
    }
    .cart-block-summary-links ul.links li {
        margin-bottom: 5px;
    }
    .contextual-links-region p {
        text-align: center;
    }
    .uc-cart-checkout-form #payment-details .form-item input[type=text] {
        width: 95.5%;
    }
    .color-palette-red input[type="submit"], .color-palette-red input[type="submit"];hover {
        background-image: linear-gradient(#a72d25, #a72d25);
    }
    .color-palette-green input[type="submit"], .color-palette-green input[type="submit"]:hover {
        background-image: linear-gradient(#408c4e, #408c4e);
    }
    .color-palette-blue input[type="submit"], .color-palette-blue input[type="submit"]:hover {
        background-image: linear-gradient(#0a6fc2, #0a6fc2);
    }
    .color-palette-purple input[type="submit"], .color-palette-green input[type="submit"]:hover {
        background-image: linear-gradient(#804d77, #804d77);
    }
    .color-palette-gray input[type="submit"], .color-palette-gray input[type="submit"]:hover {
        background-image: linear-gradient(#90989e, #90989e);
    }
    #uc-coupon-form input[type=text], #edit-address input[type=text], .uc-cart-checkout-form .form-item input[type=text] {
        width: calc(100% - 12px) !important;
    }
    .uc-cart-checkout-form #payment-details {
        padding-top: 0;
    }
}
